Activity log for bug #426344

Date Who What changed Old value New value Message
2009-09-08 16:02:27 Vincent Ladeuil bug added bug
2009-09-08 16:02:37 Vincent Ladeuil bzr: status New Confirmed
2009-09-08 16:02:40 Vincent Ladeuil bzr: assignee Vincent Ladeuil (vila)
2009-09-08 16:02:43 Vincent Ladeuil bzr: importance Undecided High
2009-09-08 16:02:52 Vincent Ladeuil tags mysql
2009-09-08 16:42:01 Vincent Ladeuil bzr: status Confirmed In Progress
2009-09-08 17:39:00 Vincent Ladeuil bzr: status In Progress Fix Committed
2009-09-08 17:39:26 Vincent Ladeuil branch linked lp:~vila/bzr/426344-check-pending-merges
2009-09-09 15:45:14 Launchpad Janitor branch linked lp:~vila/bzr/integration
2009-09-15 09:36:56 Vincent Ladeuil bzr: milestone 2.1
2009-09-15 09:37:04 Vincent Ladeuil bzr: status Fix Committed Fix Released
2009-09-17 10:04:13 Vincent Ladeuil bzr: milestone 2.1.0 2.1b1